{% load static%}
<!DOCTYPE html>
<html>
<head>
    <title>Pembayaran</title>
    <link rel="stylesheet" href="{% static 'vendor/bootstrap/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'static/styles.css' %}">
</head>
<body>
    <!-- Navbar -->
    <ul class="nav nav-tabs">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Pocket</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Kirim</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Minta</a>
          </li>
    </ul>
    
    <!-- Column -->
    <h4 style="margin-top: 20px; margin-left: 20px;">Lailatul Qodriyah</h4>
<div class="col-sm-3" style="margin-top: 20px; margin-left: 20px;">
  <div class="card">
      <div class="card-body">
          <h6 class="card-title">Lailatul Qodriyah</h6>
          <div class="text-end">
              <h4 class="font-light mb-0"><i class="ti-arrow-up text-success"></i> Rp 100.000.000</h4>
              <span class="text-muted">Saldo Anda</span>
          </div>
        <div class="text-end" style="margin-top: 5px;">
            <a href="#Kirim">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-box-arrow-up-right" viewBox="0 0 16 16">
                    <path fill-rule="evenodd" d="M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5z"/>
                    <path fill-rule="evenodd" d="M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0v-5z"/>
                </svg>
                <span class="text-muted">Kirim</span>
            </a>
        </div>
        <div class="text-end" style="margin-top: 5px;">
            <a href="#Minta">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-box-arrow-in-down-left" viewBox="0 0 16 16">
                    <path fill-rule="evenodd" d="M9.636 2.5a.5.5 0 0 0-.5-.5H2.5A1.5 1.5 0 0 0 1 3.5v10A1.5 1.5 0 0 0 2.5 15h10a1.5 1.5 0 0 0 1.5-1.5V6.864a.5.5 0 0 0-1 0V13.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5z"/>
                    <path fill-rule="evenodd" d="M5 10.5a.5.5 0 0 0 .5.5h5a.5.5 0 0 0 0-1H6.707l8.147-8.146a.5.5 0 0 0-.708-.708L6 9.293V5.5a.5.5 0 0 0-1 0v5z"/>
                </svg>
                <span class="text-muted">Minta</span>
            </a>
        </div>
      </div>
  </div>
</div>

</body>
</html>